CMS Little 'term' Parameter SQL Injection Vulnerability

Bugtraq ID: 32523
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 28 2008 12:00AM
Updated: Dec 01 2008 11:51PM
Credit: CWH Underground
Vulnerable: CMS little CMS little 0.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus